#anomalyNav
{
    text-transform:uppercase;font-weight:bold;height:62px;background-color:#234966;background-position: center;
}

#anomalyNav .firstItem
{
    padding-right:20px;padding-top:8px;padding-left:0px;
}

#anomalyNav .lastItem
{
    padding-right:0px;padding-top:8px;
}

#anomalyNav .otherItem
{
    padding-right:20px;padding-top:8px;
}

#anomalyNav #anomalyLogo
{
    width:137px;
    height:35px;
   background-image: url(../../main/images/anomaly-productions-logo.png);
}

@media (max-width: 576px)
{
    #anomalyNav #anomalyLogo
    {
        margin-top:2px;
        width:47px;
        height:47px;
        background-image: url(../../main/images/anomaly-productions-logo2.png);    
    }
    #anomalyNav .firstItem, #anomalyNav .lastItem , #anomalyNav .otherItem 
    {
        margin-top:7px;
    }
}

@media (max-width: 575px)
{        
    #anomalyNav #anomalyLogo
    {
        margin-top:2px;
        width:35px;
        height:35px;
        background-image: url(../../main/images/anomaly-productions-logo2.png);    
        background-size: contain
    }
    
    
    #anomalyNav .col
    {
        padding-right:0px;
        padding-left:11px;
    }
    #anomalyNav
    {
        font-size:0.86rem;
    }
       #anomalyNav .firstItem, #anomalyNav .lastItem , #anomalyNav .otherItem 
    {
        margin-top:7px;
    }   
    
    #anomalyNav .firstItem
    {
        padding-right:0px;padding-top:4px;padding-left:0px;
    }

    #anomalyNav .lastItem
    {
        padding-right:0px;padding-top:4px;
    }

    #anomalyNav .otherItem
    {
        padding-right:0px;padding-top:4px;
    }

}
                
                        
            

